<?php

use EventPortal\Domain\Field\Models\Field;
use EventPortal\Domain\Form\Models\Form;
use EventPortal\Domain\Response\Models\Response;

/** @var \Illuminate\Database\Eloquent\Factory $factory */

$factory->define(Response::class, function () {
    return [
        'field_id' => function () {
            return factory(Field::class)->create()->id;
        },
        'form_id' => function () {
            return factory(Form::class)->create()->id;
        },
    ];
});
