<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateFormsTable extends Migration
{
    public function up(): void
    {
        Schema::create('forms', function (Blueprint $table): void {
            $table->increments('id');
            $table->unsignedInteger('formable_id')->nullable();
            $table->string('formable_type')->nullable();
            $table->string('label');
            $table->timestamps();

            $table->index(['formable_id', 'formable_type']);
        });
    }
}
