<?php

Route::get('/', 'DashboardController')->name('admin.dashboard.index');

Route::group([
    'prefix' => 'event',
], function () {
    Route::get('/', 'EventController@index')->name('admin.event.index');
    Route::get('create', 'EventController@create')->name('admin.event.create');
    Route::get('{event}/edit', 'EventController@edit')->name('admin.event.edit');
    Route::post('{event}/update', 'EventController@update')->name('admin.event.update');
    Route::get('{event}', 'EventController@show')->name('admin.event.show');
});
