<?php

namespace EventPortal\Providers;

use Illuminate\Support\AggregateServiceProvider;
use Spatie\SchemalessAttributes\SchemalessAttributesServiceProvider;
use Tightenco\Ziggy\ZiggyServiceProvider;

class EventPortalServiceProvider extends AggregateServiceProvider
{
    /** @var array */
    protected $providers = [
        AppServiceProvider::class,
        BladeServiceProvider::class,
        MacroServiceProvider::class,
        SchemalessAttributesServiceProvider::class,
        ZiggyServiceProvider::class,
    ];
}
