<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateResponsesTable extends Migration
{
    public function up(): void
    {
        Schema::create('responses', function (Blueprint $table): void {
            $table->increments('id');
            $table->unsignedInteger('form_id');
            $table->unsignedInteger('field_id');
            $table->schemalessAttributes('data');
            $table->timestamps();

            $table->index('form_id');
            $table->index('field_id');
        });
    }
}
