<?php

namespace EventPortal\Traits;

use EventPortal\Domain\Form\Models\Form;
use Illuminate\Database\Eloquent\Relations\MorphOne;

trait HasForm
{
    public function form(): MorphOne
    {
        return $this->morphOne(Form::class, 'formable');
    }
}
